//var _URL_INICIO = "/2021_itz/poa_local/";
var _URL_INICIO = "";

var tkn = $('meta[name="csrf-token"]').attr('content');

/**
 * funcion para cambiar al sistema de tramite de tiutlo y cedula (Marcos)
 * @param  {[Int]} idDepto [idDepartamentoPuesto]
 */
function titulos_menu_principal(noControl){
  //mp();
  var route = _URL_INICIO+"titulo";
  //var token = $('meta[name="csrf-token"]').attr('content');
  $.ajax({
    url:route, type:'POST', dataType:'json', data: {'noControl': noControl}, headers: { 'X-CSRF-TOKEN': tkn } })
  .done(function(json) {
    if (json['exito']) {
      window.location = "https://titulo.zitacuaro.tecnm.mx/alumno";
    } else { $("#respuesta").text(json['error']); }
  }) 
  .fail(function(msj) { $("#respuesta").text("Usuario y/o contraseña incorrectos."); })
  .always(function() { console.log("complete"); /*op();*/});
}